/*==========================================================
                        C U S T O M
==========================================================*/
.ovn_page footer {margin-top: 120px;}
.under main .image_l{float:left;margin:0 50px 0 0;box-shadow: 10px 10px 0 0 #f3f8c9;border-radius: 20px;overflow: hidden;}
.under main .image_r{float:right;margin:0 10px 0 50px;box-shadow: 10px 10px 0 0 #f3f8c9;border-radius: 20px;overflow: hidden;}

/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .ovn_content h3,
.under main .ovn_content h4,
.under main .ovn_content h5,
.under main .ovn_content h6{font-weight: 500;margin-bottom: 43px;font-family: var(--zen);}

.under main h2{font-size: 54px; text-align: center;margin-bottom: 0;color: #fff;text-shadow: 0 0px 10px rgba(13, 95, 214, 0.5),0 0px 20px rgba(13, 95, 214, 0.5),0 0px 30px rgba(13, 95, 214, 0.5);font-weight: 700;}

.under main h3,
.under main .ovn_content h3{font-size: 48px; text-align: center;z-index: 1;position: relative;}
.under main h3::before{width: 100px;height: 100px;background-color: #f3f8c9;position: absolute;top: -15px;left:calc(50% - 50px);content: '';z-index: -1;pointer-events: none;border-radius: 50%;}

.under main h4,
.under main .ovn_content h4{font-size: 38px;position: relative;padding-bottom: 25px;margin-bottom: 38px;}
.under main h4::before{content: "";position: absolute;width:100%;bottom:0;left: 0;background: url('../images/ic_h4.png') repeat left top /contain;height: 4px;}

.under main h5,
.under main .ovn_content h5{font-size: 32px;color: #8e9100;background: #e1ee79;padding: 6px 40px;border-radius: 999px;}

.under main h6,
.under main .ovn_content h6{font-size: 28px;position: relative;color: #8e9100;}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0}
.under main section{padding:0 0 120px;margin-bottom:0}
.under main section:last-child{padding:0}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);}

/*============ TOP INFO ============ */
.under main #top_info{height:300px; width: calc(100% - 79px);max-width:100%;margin:0 auto;background:url('../images/top_info_bg.jpg') no-repeat center /cover;border-radius: 15px;overflow: hidden;}
.under main #top_info .inner{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom:43px}
.under main #topic_path ul{display:block;padding:10px 0}
.under main #topic_path li{display:inline;position: relative;}
.under main #topic_path li:not(:last-child)::after{content:">";position:relative;display: inline-block;margin: 0 5px 0 10px;top: -1px;pointer-events: none;}
.under main #topic_path li a{color: var(--mcolor);}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor:last-child{margin-bottom: -15px;}


/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 30px;}
.under main table.mailform th,
.under main table th{background: #aebc33;color:#fff;font-weight:500;font-size: 16px;}
.under main table th.bg2{background: #e1ee7a;color:#4d4d4d;}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{background:#fff;}
.under main table th,
.under main table td{padding:15px;border-color: #8d9100;}
.under main table img{display:block;margin:auto;}


/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .ovn_content ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .ovn_content ul li{display:block;padding-left:25px;margin-bottom:8px;position:relative}
.under main .list01 li::before,
.under main .ovn_content ul li::before{background:url('../images/ic_check.png') center /cover no-repeat;width:16px;height:16px;position:absolute;top:9px;left:0;content:''}

/* LIST 02 */
.under main .list02,
.under main .ovn_content ol{margin-bottom: 30px;}
.under main .list02 li,
.under main .ovn_content ol li{counter-increment: li; padding-left: 30px;position: relative;margin-bottom: 10px;}
.under main .list02 li::before,
.under main .ovn_content ol li::before{ content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top:6px; background-color: var(--mcolor);font-size: 12px;font-weight: bold;color: #FFF;line-height: 22px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:25px;margin-bottom:5px;position:relative}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 5px; left: 5px; width: 7px; height: 15px; border: solid var(--mcolor); border-width: 0 2px 2px 0; transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #FFF;padding: 15px;box-shadow: 0px 4px 13px rgba(0,0,0,0.2);margin-bottom: 50px}
.under main .list_faq dt{position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 15px;}
.under main .list_faq dt span{width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}
.under main .list_faq dd{position: relative;padding-left: 50px;min-height: 62px}
.under main .list_faq dd span{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{background: url('../images/ic-step.png') center /cover no-repeat;width: 80px;height: 30px;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: 500;padding: 10px;}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */
.under main .frame01{border:3px solid var(--mcolor);padding:50px 30px;border-radius:10px;margin-bottom: 50px;}

.under main .frame_bg{position: relative;z-index: 1;padding: 80px 0;margin-top: 90px;}
.under main .frame_bg::before{position: absolute;top: 0;left: 50%;background: #f9fce4;border-radius: 10px 10px 0 0;content: '';z-index: -1;height: 100%;width: calc(100vw - 55px);transform: translateX(-50%);}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 800px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;position: relative;}
.under main .box_ytb .play{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;text-align: center;z-index: 2;background: rgba(255, 255, 255, 0.3);cursor: pointer;}
.under main .box_ytb.active .play{opacity: 0;pointer-events: none;}
.under main .box_map iframe,
.under main .box_ytb video{width:100%;height:100%;border:none;outline: none;}


/* LIST BTN */
.under main .list_btn{display: flex;flex-wrap: wrap;justify-content: space-around;}
.under main .list_btn li{margin:0 20px 20px;}
.under main .list_btn li a{}

/* ===========  OVERNOTE ===========  */
.under main .list_ovn {display: flex;flex-wrap: wrap;margin: 50px auto 0;width: 1200px;max-width: 100%;}
.under main .list_ovn li {padding: 10px;margin-bottom: 15px;position: relative;margin: 0 20px 20px 0;width: calc((100% - 40px) / 3);border: 1px solid var(--mcolor);}
.under main .list_ovn li .img {width: 100%;height: auto;aspect-ratio: 3/2;display: flex;align-items: center;justify-content: center;background: #efefef;}
.under main .list_ovn li .img img {max-width: 100%;max-height: 100%;flex-shrink: 0;object-fit: cover;width: 100%;height: 100%;}
.under main .list_ovn li p {margin-bottom: 0;}
.under main .list_ovn li a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.under main .list_ovn .info_box {display: flex;justify-content: space-between;margin: 10px 0 15px;}
.under main .list_ovn .info_box .cate{padding: 0 15px;background: var(--mcolor);color: #fff;border-radius: 5px;}
.under main .list_ovn .info_box .cate2{background: var(--scolor);}
.under main .list_ovn .big {max-width: 100%;overflow: hidden;text-overflow: ellipsis;max-height: 70px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.under main .list_ovn li:hover {background: #fdf4e0;}

.under main .ovn_content p a {text-decoration: underline;color: var(--blue);}
.under main .ovn_content img {max-height: 500px;}

.under main .btn_list .is_none a {background: #fff}
.under main .list_anchor .btn.active a{background: url(../images/arrow_white.svg) #e1ee79 no-repeat right 22px center / 21px;pointer-events: none;}

/* ===========  PAGINATION OVN ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;margin: 30px auto 0}
.under main .pagination li {margin: 5px;}
.under main .pagination li a {width: 40px;height: 40px;text-align: center;border: 1px solid var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 5px;}
.under main .pagination li:hover a, .under main .pagination li.active a {
background: var(--mcolor);color: #fff;}
.under main .pagination li.active a {pointer-events: none;}
.under main .pagination li.disabled {display: none}
.under main .btn_list .is_prev a {background: url(../images/arrow_org_l.svg) #fff no-repeat left 22px center / 21px;}


.under main .big_xl{font-size: 50px;font-weight: bold;}

.under main .under_youtube a {position: relative;display: inline-block;border-radius: 20px;overflow: hidden;}
.under main .under_youtube a:after {content: '';position: absolute;background: url("../images/ic_youtube.png") no-repeat center center/100% auto;width: 60px;height: 42px;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}

/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}